## ibus-pinyin 1.3.8

=== debian/changelog ===
ibus-pinyin (1.3.8-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.
  * debian/control:
    - add Asias He <asias.hejun@gmail.com> to Uploaders.

 -- LI Daobing <lidaobing@debian.org>  Sun, 30 May 2010 11:05:32 +0800

ibus-pinyin (1.3.6-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: updated. 

 -- LI Daobing <lidaobing@debian.org>  Fri, 21 May 2010 21:31:57 +0800

ibus-pinyin (1.3.5-1) unstable; urgency=low

  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Tue, 04 May 2010 20:57:41 +0800

ibus-pinyin (1.3.4-1) unstable; urgency=low

  * New upstream release.
    - debian/patches/debian-changes-1.3.3-2: removed.
  * debian/control: 
    - add build depends on libboost-dev.
    - remove build depends on libsigc++.

 -- LI Daobing <lidaobing@debian.org>  Mon, 03 May 2010 15:31:14 +0800

ibus-pinyin (1.3.3-2) unstable; urgency=low

  * Fix "FTBFS: DynamicSpecialPhrase.cc:60: error: 'snprintf' is  not a
    member of 'std'" (Closes: #578335)
    - debian/patches/debian-changes-1.3.3-2: patch from upstream bug report:
      http://code.google.com/p/ibus/issues/detail?id=863

 -- LI Daobing <lidaobing@debian.org>  Mon, 19 Apr 2010 20:50:57 +0800

ibus-pinyin (1.3.3-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - group maintained, add me to uploaders.
    - update Vcs-* information.

 -- LI Daobing <lidaobing@debian.org>  Fri, 16 Apr 2010 20:39:34 +0800

ibus-pinyin (1.3.1-1) unstable; urgency=low

  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Sat, 10 Apr 2010 15:32:18 +0800

ibus-pinyin (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * debian/source/format: 3.0.

 -- LI Daobing <lidaobing@debian.org>  Sat, 03 Apr 2010 21:22:28 +0800

ibus-pinyin (1.2.99.20100318-1) experimental; urgency=low

  * New upstream release.
  * debian/control: bump standards version to 3.8.4.
  * debian/control: switch to ibus 1.3.
  * debian/control: build depends on libsigc++-2.0-dev. 
  * debian/control: fix debhelper-but-no-misc-depends.
  * debian/rules: remove config.log 

 -- LI Daobing <lidaobing@debian.org>  Sun, 21 Mar 2010 19:22:14 +0800

ibus-pinyin (1.2.99.20091211-1) unstable; urgency=low

  * New upstream release.
  * debian/control: add build depends on intltool 

 -- LI Daobing <lidaobing@debian.org>  Sat, 12 Dec 2009 22:43:01 +0800

ibus-pinyin (1.2.99.20091009-1) unstable; urgency=low

  * new upstream release.
  * debian/control: rename package ibus-pinyin-db-google to
    ibus-pinyin-db-android.
  * debian/rules: updated. 

 -- LI Daobing <lidaobing@debian.org>  Sun, 11 Oct 2009 12:58:12 +0800

ibus-pinyin (1.2.99.20091007-1) unstable; urgency=low

  * new upstream release.
  * debian/control: remove package ibus-pinyin-data, add packages
    ibus-pinyin-db-open-phrase and ibus-pinyin-db-google.
  * debian/rules: updated.

 -- LI Daobing <lidaobing@debian.org>  Thu, 08 Oct 2009 12:39:25 +0800

ibus-pinyin (1.2.99.20090930-1) unstable; urgency=low

  * new upstream release.
  * debian/control: update build depends.

 -- LI Daobing <lidaobing@debian.org>  Wed, 30 Sep 2009 22:44:05 +0800

ibus-pinyin (1.2.99.20090929-1) unstable; urgency=low

  * new upstream release.
  * debian/watch: updated. 
  * debian/control: 
    - build depends on pinyin-database and lsb-release.
    - add ibus-pinyin-data package.
  * debian/rules: updated. 
  * debian/README.Debian: no longer needed. 

 -- LI Daobing <lidaobing@debian.org>  Tue, 29 Sep 2009 22:33:06 +0800

ibus-pinyin (1.2.99.20090923+1-1) unstable; urgency=low

  * new upstream release.
  * debian/rules: update build script. 
  * debian/control: 
    - change arch from all to any. 
    - remove Build-Depends-Indep, update Build-Depends
    - update Depends 

 -- LI Daobing <lidaobing@debian.org>  Wed, 23 Sep 2009 20:12:19 +0800

ibus-pinyin (1.2.0.20090915+1-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - bump standards version to 3.8.3.
    - update Vcs-* fields. 

 -- LI Daobing <lidaobing@debian.org>  Tue, 15 Sep 2009 20:09:45 +0800

ibus-pinyin (1.2.0.20090617+1-1) unstable; urgency=low

  * new upstream release.
  * debian/control:
    - depends: ibus >= 1.2
    - bump standards version to 3.8.2

 -- LI Daobing <lidaobing@debian.org>  Sat, 20 Jun 2009 23:40:41 +0800

ibus-pinyin (1.1.0.20090612+1-1) unstable; urgency=low

  * new upstream release.

 -- LI Daobing <lidaobing@debian.org>  Sat, 13 Jun 2009 15:37:23 +0800

ibus-pinyin (1.1.0.20090303+1-0ubuntu1) karmic; urgency=low

  * initial release (LP: #318806)

 -- LI Daobing <lidaobing@debian.org>  Fri, 01 May 2009 16:44:56 +0800
