## ibus-pinyin 1.3.10

=== debian/changelog ===
ibus-pinyin (1.3.10-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release (closes: #590356).
  * debian/control: 
    - bump standards version to 3.9.1

  [ LI Daobing ]
  * debian/control:
    - build depends on libopencc-dev (>= 0.1.0).

 -- LI Daobing <lidaobing@debian.org>  Mon, 09 Aug 2010 21:44:47 +0800

ibus-pinyin (1.3.9-1) unstable; urgency=low

  * New upstream release.
  * debian/control: 
    - bump standards version to 3.9.0
    - add build depends on liblua5.1-0-dev, libopencc-dev
  * debian/rules: enable opencc.

 -- LI Daobing <lidaobing@debian.org>  Fri, 16 Jul 2010 23:25:41 +0800
