## ibus-pinyin 1.3.11

=== debian/changelog ===
ibus-pinyin (1.3.11-1) unstable; urgency=low

  [ Asias He ]
  * New upstream release.

 -- LI Daobing <lidaobing@debian.org>  Wed, 08 Sep 2010 21:38:54 +0800
