=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>
 Build-Depends: debhelper (>= 7), autotools-dev, swig, pkg-config,
  libibus-dev (>= 1.2.99), libsqlite3-dev (>= 3.6), sqlite3, uuid-dev,
- python-support, intltool (>= 0.35.0), libboost-dev (>= 1.39)
-Standards-Version: 3.8.4
+ python-support, intltool (>= 0.35.0), libboost-dev (>= 1.39), liblua5.1-0-dev,
+ libopencc-dev (>= 0.1.0)
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/ibus
 Vcs-Bzr: lp:~pkg-ime/ibus/debian-ibus-pinyin
 Vcs-Browser: https://code.launchpad.net/~pkg-ime/ibus/debian-ibus-pinyin
