## ibus-pinyin 1.3.11-1

=== debian/control ===
Source: ibus-pinyin
Section: unknown
Priority: extra
Maintainer: unknown <snnn119@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsqlite3-dev, libglib2.0-dev, ibus-dev, libboost-signals1.38-dev, uuid-dev, python2.5, ibus
Standards-Version: 3.7.2

Package: ibus-pinyin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: The Chinese Pinyin engine for IBus input platform.
  The Chinese Pinyin engine for IBus input platform.
XSBC-Bugtracker: http://code.google.com/p/ibus/issues/list
