## ibus-pinyin 1.3.11-2

=== debian/changelog ===
ibus-pinyin (1.3.11-2) unstable; urgency=low

  * 添加对ibus的依赖
  

 -- Changming Sun <snnn119@gmail.com>  Fri, 29 Oct 2010 22:31:10 +0800
