=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ibus-pinyin
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, ibus
 Description: The Chinese Pinyin engine for IBus input platform.
   The Chinese Pinyin engine for IBus input platform.
 XSBC-Bugtracker: http://code.google.com/p/ibus/issues/list
