## ibus-pinyin 1.3.11-3

=== data/db/android/Makefile ===
--- 
+++ 
@@ -77,13 +77,13 @@
 main_dbDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(main_db_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = aclocal-1.10
+ACLOCAL = ${SHELL} /home/cm/ibus-pinyin/ibus-pinyin-1.3.11/missing --run aclocal-1.10
 ALL_LINGUAS = 
 AMTAR = ${SHELL} /home/cm/ibus-pinyin/ibus-pinyin-1.3.11/missing --run tar
 AR = i486-linux-gnu-ar
 AUTOCONF = ${SHELL} /home/cm/ibus-pinyin/ibus-pinyin-1.3.11/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/cm/ibus-pinyin/ibus-pinyin-1.3.11/missing --run autoheader
-AUTOMAKE = automake-1.10
+AUTOMAKE = ${SHELL} /home/cm/ibus-pinyin/ibus-pinyin-1.3.11/missing --run automake-1.10
 AWK = gawk
 BOOST_CPPFLAGS = 
 BOOST_ROOT = 
@@ -388,5 +388,3 @@
 clean-generic:
 	-test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
 
-distclean-generic:
-	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
