=== debian/changelog ===
ibus-pinyin (1.3.11-3) unstable; urgency=low

  * 修改包描述
  

 -- Changming Sun <snnn119@gmail.com>  Sat, 30 Oct 2010 10:38:44 +0800
