=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ibus-pinyin
-Section: unknown
+Section: user/system
 Priority: extra
-Maintainer: unknown <snnn119@gmail.com>
+Maintainer: Changming Sun <snnn119@gmail.com>
 Build-Depends: debhelper (>= 5), autotools-dev, libsqlite3-dev, libglib2.0-dev, ibus-dev, libboost-signals1.38-dev, uuid-dev, python2.5, ibus
 Standards-Version: 3.7.2
