## ibus-pinyin 1.3.11-4

=== debian/changelog ===
ibus-pinyin (1.3.11-4) unstable; urgency=low

  * 编译ibus-pinyin-db-android
  

 -- Changming Sun <snnn119@gmail.com>  Sat, 30 Oct 2010 13:21:08 +0800
