=== debian/control ===
Source: ibus-pinyin
Section: user/system
Priority: extra
Maintainer: Changming Sun <snnn119@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libsqlite3-dev, libglib2.0-dev, ibus-dev, libboost-signals1.38-dev, uuid-dev, python2.5, ibus, sqlite3
Standards-Version: 3.7.2

Package: ibus-pinyin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ibus, ibus-pinyin-db-android (=${source:Version})
Description: The Chinese Pinyin engine for IBus input platform.
  The Chinese Pinyin engine for IBus input platform.
XSBC-Bugtracker: http://code.google.com/p/ibus/issues/list

Package: ibus-pinyin-db-android
Architecture: all
Description: pinyin engine for ibus, android database
 ibus-pinyin is a im engine for Chinese, based on ibus.
 .
 this package provide one input method:
   * pinyin: pinyin input method.
 .
 for more information on pinyin input method, check
 http://en.wikipedia.org/wiki/Pinyin_method .
 .
 This package contains the android data files used by ibus-pinyin.
