## ibus-pinyin 1.3.11-5

=== debian/changelog ===
ibus-pinyin (1.3.11-5) unstable; urgency=low

  * 改用boost 1.42 编译

 -- Changming Sun <snnn119@gmail.com>  Sat, 30 Oct 2010 22:15:35 +0800
