=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/system
 Priority: extra
 Maintainer: Changming Sun <snnn119@gmail.com>
-Build-Depends: debhelper (>= 5), autotools-dev, libsqlite3-dev, libglib2.0-dev, ibus-dev, libboost-signals1.38-dev, uuid-dev, python2.5, ibus, sqlite3
+Build-Depends: debhelper (>= 5), autotools-dev, libsqlite3-dev, libglib2.0-dev, ibus-dev, libboost-signals1.42-dev, uuid-dev, python2.5, ibus, sqlite3
 Standards-Version: 3.7.2
 
 Package: ibus-pinyin
@@ -24,4 +24,4 @@
  http://en.wikipedia.org/wiki/Pinyin_method .
  .
  This package contains the android data files used by ibus-pinyin.
-
+XSBC-Bugtracker: http://code.google.com/p/ibus/issues/list
