## ibus-pinyin 1.3.99.20101029-1

=== debian/changelog ===
ibus-pinyin (1.3.99.20101029-1) unstable; urgency=low

  * ../ibus-pinyin-1.3.99.20101029.tar.gz

 -- Changming Sun <snnn119@gmail.com>  Mon,  1 Nov 2010 12:32:43 +0800
