=== debian/control ===
Source: ibus-pinyin
Section: utils
Priority: optional
Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
 swig,
 pkg-config,
 libibus-1.0-dev (>= 1.3.99.20110419),
 libsqlite3-dev (>= 3.6),
 sqlite3,
 uuid-dev,
 intltool (>= 0.35.0),
 libboost-dev (>= 1.39),
 liblua5.1-0-dev,
 libopencc-dev (>= 0.1.0),
 python-dev (>= 2.6.6-3~)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/ibus
Vcs-Git: git://git.debian.org/pkg-ime/ibus-pinyin.git
Vcs-Browser: http://git.debian.org/?p=pkg-ime/ibus-pinyin.git
DM-Upload-Allowed: yes
X-Python-Version: >= 2.5

Package: ibus-pinyin
Architecture: any
Depends: ibus-pinyin-db-open-phrase (=${source:Version}) | ibus-pinyin-db-android (=${source:Version}),
 ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, ibus (>= 1.3.99.20110419)
Description: Pinyin engine for IBus
 ibus-pinyin is a IBus based IM engine for Chinese.
 .
 For more information on pinyin input method, please check
 http://en.wikipedia.org/wiki/Pinyin_method
 .
 This package contains pinyin input method.

Package: ibus-pinyin-db-open-phrase
Architecture: all
Depends: ${misc:Depends}, pinyin-database (>= 1.2.99-3~), pinyin-database (<< 1.2.100)
Description: Pinyin engine for IBus - open-phrase database
 ibus-pinyin is a IBus based IM engine for Chinese.
 .
 For more information on pinyin input method, please check
 http://en.wikipedia.org/wiki/Pinyin_method
 .
 This package contains the open-phrase data files used by ibus-pinyin.

Package: ibus-pinyin-db-android
Architecture: all
Depends: ${misc:Depends}
Description: Pinyin engine for IBus - Android database
 ibus-pinyin is a IBus based IM engine for Chinese.
 .
 For more information on pinyin input method, please check
 http://en.wikipedia.org/wiki/Pinyin_method
 .
 This package contains the android data files used by ibus-pinyin.
