## ibus-pinyin 1.4.0

=== debian/changelog ===
ibus-pinyin (1.4.0-2ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Oct 2013 21:43:49 +0200

ibus-pinyin (1.4.0-2ubuntu1) saucy; urgency=low

  * Stop building the lua extension, not yet ready for lua5.2.
    See #1196921.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 25 Sep 2013 12:14:57 +0200

ibus-pinyin (1.4.0-2build1) saucy; urgency=low

  * No-change rebuild against ibus 1.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 28 Jul 2013 23:01:47 -0400

ibus-pinyin (1.4.0-2) unstable; urgency=low

  * Fix libexecdir to match ibus-setup expectation.
    Closes: #712580

 -- Osamu Aoki <osamu@debian.org>  Tue, 18 Jun 2013 23:01:55 +0900

ibus-pinyin (1.4.0-1) unstable; urgency=low

  * New upstream release 

 -- Osamu Aoki <osamu@debian.org>  Thu, 22 Dec 2011 22:54:44 +0900

ibus-pinyin (1.3.99.20110706-2) unstable; urgency=low

  * Install missing files. Closes: #646341
  * Remove useless lintian override file.
  * Use dh_link to make symlink properly. 
  * Clean data/db/android/*.pyc for clean rebuild.

 -- Osamu Aoki <osamu@debian.org>  Wed, 21 Dec 2011 22:49:29 +0900
