=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: IME Packaging Team <pkg-ime-devel@lists.alioth.debian.org>
-Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>
+Uploaders: LI Daobing <lidaobing@debian.org>, Asias He <asias.hejun@gmail.com>, Osamu Aoki <osamu@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
+ autotools-dev,
  swig,
  pkg-config,
  libibus-1.0-dev (>= 1.3.99.20110419),
@@ -12,7 +13,6 @@
  uuid-dev,
  intltool (>= 0.35.0),
  libboost-dev (>= 1.39),
- liblua5.1-0-dev,
  libopencc-dev (>= 0.1.0),
  python-dev (>= 2.6.6-3~)
 Standards-Version: 3.9.2
