=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with python2,autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-opencc --libexecdir=/usr/lib/ibus

override_dh_auto_clean:
	rm -f data/db/android/*.pyc
	dh_auto_clean
