## ibus-pinyin 1.5.0

=== debian/changelog ===
ibus-pinyin (1.5.0-5) unstable; urgency=medium

  * Team upload.
  * Refresh packaging instructions.
    + Bump debhelper compat to v11.
    + Update maintainer field and use debian-input-method list as maintainer
      email address. (Closes: #899958).
    + Update package description and mention package's deprecation status.
  * Add NEWS.Debian file to mention that this package is deprecated and users
    should install ibus-libpinyin instead. (Closes: #891329).
    The package will be removed after Debian Buster release.

 -- Boyuan Yang <byang@debian.org>  Tue, 18 Sep 2018 16:53:42 -0400

ibus-pinyin (1.5.0-4) unstable; urgency=medium

  * Acknowledge NMU.
  * Update upstream site etc.  Closes: #841795
  * Add ibus-pinyin-default-full.patch: Set ibus-pinyin engine to
    full pinyin as default when dconf data not exist.(from openSUSE)
  * Update the CVE-2013-4509 patch with upstream one.
  * Depend on dh_lua and drop liblua5.1-0-dev.
  * Depend on dh_python.  Closes: #797953
  * Set m_double_pinyin = FALSE.  Closes: 787526

 -- Osamu Aoki <osamu@debian.org>  Sat, 10 Dec 2016 13:16:37 +0900

ibus-pinyin (1.5.0-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove hard-coded dependency on libpyzy-1.0-0 (Closes: #797332)

 -- Jonathan Wiltshire <jmw@debian.org>  Thu, 03 Sep 2015 22:11:56 +0100

ibus-pinyin (1.5.0-3) unstable; urgency=medium

  * Dropped gobject-introspection from depends.
  * Fixed missing entries in changelog. Closes: #736733

 -- Osamu Aoki <osamu@debian.org>  Thu, 05 Jun 2014 22:08:18 +0900

ibus-pinyin (1.5.0-2) unstable; urgency=medium

  * Update dependency to python-gi.  Closes: #746969
  * Add dependency to gobject-introspection.
  * DEP-5 copyright file.
  * Apply lua 5.2 patch by Aron but still build with lua 5.1
    due to autoconf problem.

 -- Osamu Aoki <osamu@debian.org>  Wed, 04 Jun 2014 23:47:15 +0900

ibus-pinyin (1.5.0-1) unstable; urgency=low

  * New upstream release
  * Update policy to 3.9.5 and compat to 9.
  * Add --with autoreconf. Closes: #727267
  * Add dependency to python-ibus, python-xdg.
    Closes: #735495, #734350, #734351
  * Dropped libboost from build-depends.
  * harden debian/rules.
  * Multi-Arch enabled.
  * Use libpyzy-1.0-0 and make this single binary package.
  * Sync with ibus-pinyin-1.5.0-5.fc19.src.rpm
    - Fixes lua 5.2 compile by Peng Wu
      (This is build with lua 5.1 since autoconf lose lua 5.2)
    - Fixes ibus: visible password entry flaw. (rhbz#1027029)
      (CVE-2013-4509) by Peng Wu

 -- Osamu Aoki <osamu@debian.org>  Sun, 26 Jan 2014 17:57:15 +0900
