=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf,python2

override_dh_auto_configure:
	dh_auto_configure -- \
           --disable-static \
           --disable-boost \
           --libexecdir=/usr/lib/ibus

override_dh_auto_clean:
	rm -f data/db/android/*.pyc
	dh_auto_clean

override_dh_missing:
	dh_missing --fail-missing
