## ibus-pinyin 1.5.1

=== debian/changelog ===
ibus-pinyin (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Fix various bugs. (LP: #1978441)
  * debian/patches/: Drop all merged patches. Keep the custom
    ibus-pinyin-default-full.patch.
  * debian/rules: Drop useless clean of .pyc files.
  * debian/copyright: Update license information.

 -- Boyuan Yang <byang@debian.org>  Sun, 14 Jul 2024 13:54:30 -0400

ibus-pinyin (1.5.0-11) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on intltool (>= 0.35.0).
    + Build-Depends: Drop versioned constraint on libibus-1.0-dev (>= 1.5).
    + Build-Depends: Drop versioned constraint on libopencc-dev (>= 0.1.0).
    + Build-Depends: Drop versioned constraint on libsqlite3-dev (>= 3.6).
  * Set upstream metadata fields: Bug-Submit, Repository-Browse.

  [ Boyuan Yang ]
  * debian/patches/0008-Fix-sqlite-3.41.0-build-failed.patch:
    Add patch from upstream trunk to avoid error when executing with
    sqlite 3.41+. Slightly modified to make it compatible with mawk
    (see pull request 12).
  * debian/copyright: Slight fix to avoid lintian warnings.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Sep 2023 15:46:03 -0400

ibus-pinyin (1.5.0-10) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 17 May 2023 19:14:23 +0200

ibus-pinyin (1.5.0-9) experimental; urgency=medium

  * Team upload
  * Fix removed python gettext API (closes: #1036197, LP: #2019921)
  * Bump Standards-Version to 4.6.2
  * Specify Gtk version (LP: #2019921)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Wed, 17 May 2023 08:17:28 +0200

ibus-pinyin (1.5.0-8) unstable; urgency=medium

  * Team upload
  * Fix broken debian/watch

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Fri, 02 Dec 2022 01:39:50 +0100

ibus-pinyin (1.5.0-7) unstable; urgency=medium

  * Team upload.
  * Acknowledge NMU.
  * debian/: Apply wrap-and-sort -abst.
  * debian/control: Bump debhelper compat to v13.
  * debian/control: Use actual project as homepage.
  * debian/rules: Drop --as-needed.
  * debian/control: Bump Standards-Version to 4.6.1.
  * debian/rules: Disable libexecdir override. (Closes: #955239)

 -- Boyuan Yang <byang@debian.org>  Tue, 27 Sep 2022 16:24:43 -0400

ibus-pinyin (1.5.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix lua compatibility issue due to deprecated LUA_QS macro.
    (Closes: #964680)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Jul 2020 11:26:32 +0200

ibus-pinyin (1.5.0-6) unstable; urgency=medium

  * Team upload.
  * Use python3 (Closes: #936718)
    - debian/control: Fix Depends and Build-Depends
    - debian/rules: Configure to build with python3
    - debian/patches/python3.patch: Patch from upstream pull request
      https://github.com/ibus/ibus-pinyin/pull/5

 -- Changwoo Ryu <cwryu@debian.org>  Sun, 08 Dec 2019 05:11:35 +0900
