=== debian/control ===
Source: ibus-pinyin
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 Osamu Aoki <osamu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
 dh-python,
 intltool,
 libibus-1.0-dev,
 libopencc-dev,
 libpyzy-dev,
 libsqlite3-dev,
 pkgconf,
 python3-dev,
 sqlite3,
 uuid-dev,
Standards-Version: 4.7.0
Homepage: https://github.com/ibus/ibus-pinyin
Vcs-Git: https://salsa.debian.org/input-method-team/ibus-pinyin.git
Vcs-Browser: https://salsa.debian.org/input-method-team/ibus-pinyin

Package: ibus-pinyin
Architecture: any
Multi-Arch: foreign
Depends:
 gir1.2-gtk-3.0,
 gir1.2-ibus-1.0,
 python3-gi,
 python3-xdg,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Description: Pinyin engine for IBus
 ibus-pinyin is a IBus based IM engine for Chinese.
 .
 For more information on pinyin input method, please check
 http://en.wikipedia.org/wiki/Pinyin_method
 .
 This package contains pinyin input method.
 .
 This pinyin input method is deprecated; new users should
 switch to ibus-libpinyin, which is a contemporary implementation
 of pinyin input method.
