=== debian/rules ===
#!/usr/bin/make -f
#DH_VERBOSE = 1
# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

%:
	dh $@ --with python3

override_dh_auto_configure:
	dh_auto_configure -- \
	       --with-python=/usr/bin/python3 \
	       --disable-static \
	       --disable-boost \
	       $(NULL)
